body {margin:0; padding:0; line-height: 1.5em; background: #e4ebec url(marketing/marketing-bk.jpg) repeat-x; font-family:arial; font-size:13px;  color:#5c5c5c;}



.in {margin: 0; padding: 0;}



img {border:0;}



a {color:#5f92a8; text-decoration:none; font-weight:bold;}

a:hover {color:#1f576f; text-decoration:none; font-weight:bold;}



#main-marketing {width: 980px; margin: 0 auto;background:url(marketing/JoshBoxerHeader.png) no-repeat center top; height:214px;}



/*HEADER*/

#internet-marketing-head {float: left; width: 100%;}



/*RIGHT*/



#marketing-right {margin-left: 489px; height:214px; }

.marketing-right {margin:0; padding:10px 10px 0px 20px; text-align:right;}

.search {margin:0; padding:0 20px 0 0;}

.search-text {background:#006d79; border:1px solid #008c9b; color:#ffffff;}

.search-submit {background:#006d79; border:1px solid #008c9b; color:#ffffff;}



#marketing-side {width:300px; margin:11px 0 0 4px; padding:3px; background:#ffffff; border:1px solid #d5e2e5;}

.marketing-side {margin:0; padding:8px; background:#edf5f7; }

#marketing-side h2 {width:100px; margin:0 0 15px 0; padding:2px; background:#79a5b6; color:#FFFFFF; font-size:13px; font-weight:bold; text-align:center;}

#marketing-side ul {margin:5px 0 15px 0; padding:0; list-style-type:none;}

#marketing-side li {margin:4px 0 4px 0; padding:0; list-style-type:none;}

#marketing-side a {color:#5c5c5c; font-weight:bold; text-decoration:none;}

#marketing-side a:hover {color:#6899ae; font-weight:bold; text-decoration:none;}



#marketing-left {float: left; width: 489px; height:214px; margin-left: -980px;}

#follow {height:43px; margin:0; padding:0; }

.follow {margin:0; padding:6px 0 0 20px;}

.follow img {margin:0 10px 0 0; padding:0;}

.logoarea {height:123px;width:700px; margin:0; padding:0;}

#pagesmenu {height:48px; width:700px; margin:0; padding:0; }

.pagesmenu {padding:16px 0 0 10px;}

#pagesmenu ul {list-style-type:none; display:inline;}

#pagesmenu li {list-style-type:none; display:inline; margin:0 9px 0 0;}

#pagesmenu li a {color:#00717d; text-decoration:none; text-transform:uppercase; font-weight:bold; }

#pagesmenu li a:hover {color:#003338; text-decoration:none; font-weight:bold;}



/*CONTENT*/



#internet-marketing { float: left; clear:left; width: 100%;}



#internet-marketing-menu {margin-left: 658px;}



#internet-marketing-info {float: left; width: 658px; margin-left: -980px;}

.internet-marketing-info {margin:0; padding:11px 0 0 6px;}



#marketing-article {width:640px; margin:0 0 10px 0; padding:3px; background:#ffffff; border:1px solid #d5e2e5;}

.marketing-article {margin:0; padding:8px; background:#FFFFFF url(marketing/article-back.jpg) repeat-x top left;}

#marketing-article h2 {margin:10px 20px 10px 20px; padding:0; font-size:24px; color:#ff8400; font-weight:normal; text-align:center; line-height:1.2em;}

#marketing-article h2 a {color:#ff8400; font-weight:normal; text-decoration:none;}

#marketing-article h2 a:hover {color:#e67700; font-weight:normal; text-decoration:none;}

#marketing-article h3 {font-size:14px; font-weight:bold; color:#6a9baf; border-bottom:#9bc0cf dotted 1px; text-align:center;}

.commentlist li .avatar {float: right;	border: 1px solid #eee;	padding: 2px; background: #fff;}

.commentlist cite, .commentlist cite a {font-weight: bold;	font-style: normal;	font-size: 1.1em;}

.commentlist p {font-weight: normal;line-height: 1.5em;	text-transform: none;}

.commentmetadata {font-weight: normal; background:e4ebec;}	

#marketing-article h1 {line-height:26px;}


.the-date {width:180px; margin:10px 0 15px 0; padding:2px; background:#79a5b6; color:#FFFFFF; font-size:13px; font-weight:bold; text-align:center;}

.the-info {margin:10px 0 15px 0; padding:2px; background:#e4ebec; color:#6899ae; font-size:13px; text-align:center;}

.the-tags {margin:5px 0 5px 0; padding:2px; text-transform:uppercase; font-weight:bold; text-align:center;}



.navigation {margin:5px 0 5px 0; clear:both;}



img.centered {display: block; margin-left: auto; margin-right: auto; padding:4px; background:#FFFFFF; border:1px solid #e3e3e3;}

img.alignright {padding:4px; background:#FFFFFF; border:1px solid #e3e3e3; margin: 0 0 2px 7px; display: inline; }

img.alignleft {padding:4px; background:#FFFFFF; border:1px solid #e3e3e3; margin: 0 7px 2px 0; display: inline;}

.alignright {float: right;}

.alignleft {float: left;}

.aligncenter, div.aligncenter {display: block; margin-left: auto; margin-right: auto;}

.wp-caption {border: 1px solid #ddd; text-align: center; background-color: #f3f3f3;	padding-top: 4px; margin: 10px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}

.wp-caption img {margin: 0; padding: 0;	border: 0 none;}

.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0;}



/*FOOTER*/

#marketing-foot {clear: left; width: 100%; background:#a9cbd7 url(marketing/foot.jpg) repeat-x top left; color: #35697f; text-align: center; padding: 10px 0;}

#marketing-foot a {color: #1b4b5f; text-decoration:none; font-weight:bold;}

#marketing-foot a:hover {color: #35697f; text-decoration:none; font-weight:bold;}


<a href="http://simple2advertise.com/c/?u=jboxer&c=cashingin&ad=blog" target="_blank"><img src="http://cdn1.simple2advertise.com/banners/wp/wp_cashingin.jpg" border="0"></a>